RECWAV(1)

NAME
recwav - Record an audio file from a Voicetronix hardware port

SYNOPSIS
recwav [options] file secs

DESCRIPTION
The recwav utility records audio from a port for the specified number of seconds and saves it to file.

OPTIONS
The following options are available:

--card number
    Explicitly select the card to test. Default is card 0.

--port number
    Explicitly select the port to test. Default is port 0 of the specified card.

--recgain db
    Set the gain to use while recording.

--onhook
    Do not take the port off hook before recording.

--mode
    linear|alaw|mulaw|adpcm
    Specifies the sample type to record. Default is 8kHz 16 bit linear.

--dial number
    Specifies a number to dial out the port before recording.

SEE ALSO
playwav(1)

AUTHOR
Ron Lee, David Rowe, Voicetronix <support@voicetronix.com.au>

This manual page was written by Ron <ron@debian.org>, for the Debian project (but may be used by others).